Skip to main content
GET
/
licitacoes
/
cpf
/
{cpf}
Licitacoes por CPF
curl --request GET \
  --url 'https://221b-api.sherlocker.com.br/api/v1/licitacoes/cpf/{cpf}?token='
{
  "documento": "039.167.186-30",
  "tipo_documento": "CPF",
  "total": 2,
  "licitacoes": [
    {
      "id": "d6fcd05b-a94a-45ff-a1d2-91bde34ff84a",
      "id_licitacao": "0759868300017010000012026",
      "id_pregao": "",
      "id_uasg": "2",
      "titulo": "Edital de Chamamento Publico no 2102.001-2025/2026",
      "descricao": "CREDENCIAMENTO DE LEILOEIROS OFICIAIS PARA A REALIZACAO DE LEILOES DESTINADOS A ALIENACAO DE BENS MOVEIS DA PREFEITURA MUNICIPAL DE MERUOCA/CE.",
      "fonte": "PNCP",
      "modalidade": "Credenciamento",
      "tipo_disputa": "Aberto",
      "data_publicacao": "2025-04-02",
      "data_inicio": "2025-04-02",
      "data_fim": "2026-04-02",
      "uf": "CE",
      "local": "Meruoca",
      "exclusivoMEEPP": false,
      "items": [
        {
          "id": "b4dddacb-fdeb-43ea-8595-c6708881fa7b",
          "codigo": "1",
          "descricao": "CREDENCIAMENTO DE LEILOEIROS OFICIAIS PARA A REALIZACAO DE LEILOES DESTINADOS A ALIENACAO DE BENS MOVEIS DA PREFEITURA MUNICIPAL DE MERUOCA/CE",
          "quantidade": 1,
          "valor_total": 100,
          "decreto7174": false,
          "exclusivoMEEPP": false
        }
      ],
      "participantes": [
        {
          "id": "22bda7e1-a742-4ea4-ae94-0ee84c61a166",
          "documento": "039.167.186-30",
          "nome": "Fernando Caetano Moreira Filho",
          "tipo": "PF",
          "totalLicitacoes": 47
        }
      ]
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.sherlocker.com.br/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

token
string
query
required

Path Parameters

cpf
string
required
Example:

"03916718630"

Response

Licitacoes encontradas

documento
string

Documento consultado

total
number

Total de licitacoes encontradas

licitacoes
object[]